## ruby-minitest-power-assert 0.3.1

=== debian/changelog ===
ruby-minitest-power-assert (0.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on ruby-power-assert.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * Correct watch file to use tags instead of releases.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Mark as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 12 Nov 2025 14:26:16 -0600

ruby-minitest-power-assert (0.3.1-2) unstable; urgency=medium

  * Source only upload.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 03 Apr 2020 02:04:58 +0200

ruby-minitest-power-assert (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #955450)

 -- Daniel Leidert <dleidert@debian.org>  Tue, 31 Mar 2020 23:21:45 +0200
