=== debian/control ===
Source: ruby-minitest-power-assert
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1), rake, ruby-minitest, ruby-power-assert
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-power-assert.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-power-assert
Homepage: https://github.com/hsbt/minitest-power_assert
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-minitest-power-assert
Architecture: all
Multi-Arch: foreign
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: power assert implementation for minitest
 The minitest-power_assert gem overrides the Ruby #assert method to provide
 an implementation for Minitest.
