=== debian/watch ===
version=4
https://github.com/hsbt/minitest-power_assert/tags .*/v?(\d.*)@ARCHIVE_EXT@
